/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:
main.template-page.content {
	padding-top: 0;
}
*/

/* kalender upcoming events */
.av-upcoming-event-title {
color: white !important;
	font-size: 22px;

}
.av-upcoming-event-schedule {
font-size: 18px;

}

/* content slider */
.slide-entry-title {
		display: flex;
	align-items: center;
	justify-content: center;	
font-size: 22px !important;
}
.slide-entry-excerpt h2{
	display: flex;
	align-items: center;
	justify-content: center;	
font-size: 40px !important;
}




#top #scroll-top-link {
    display: none !important;
}
#socket .copyright {
    float: right;
	padding-right: 20px;
	color: #fff;
}

nav.main_menu{
display:none!important;
}
#header_main .container {
  padding: 0 !important;
}

.logo, .logo img {
width: 100% !important;
height:auto;
}

/* personal */
.container {
    padding: 0;
}
/*
.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
}
.flex-item {
  flex: 0 0 calc(12.5% - 1rem);
  background-color: #eaeaea;
  padding: 1rem;
  text-align: center;
  box-sizing: border-box;
}
*/

.personal-zellen {
  padding: 0px;
  background-color: #96BE3C;
  border: 1px solid white;
  color: white;

}
.personal-bild{
    width: 100%;
    height: auto;
}
.personal-name{
background-color: #96BE3C;
padding-left: 3px;
padding-right: 3px;
font-size: 18px;
font-weight: bold;
}
.personal-funktion{
background-color: #96BE3C;
padding-left: 3px;
padding-right: 3px;
font-style: oblique;
font-size: 16px;
}
.personal-beschreibung{
background-color: #96BE3C;
padding-left: 3px;
padding-right: 3px;
font-size: 12px;

}

table{
	background-color: #96BE3C;
}

/* not needed */
.personal-tabelle{
border: 1px solid white;
background-color: #96BE3C;
}




/*clock*/
.wrapperclock {
    position: relative;
    width: 530px; /* horizontale posi */
    height: 300px; /* durchmesser */
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* animation: colorful 30s linear infinite; */
}
/*
@keyframes colorful {
    100% {
        filter: hue-rotate(360deg);
    }
}
*/
.bar-seconds,
.number-hours {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.bar-seconds span {
    position: absolute;
    /* 360deg / 60 = 6deg */
    transform: rotate(calc(var(--index) * 6deg));
    inset: -20px;
    text-align: center;
}

.bar-seconds span p {
    display: inline-block;
    width: 2px;
    height: 12px;
    background: #fff;
    border-radius: 2px;
   /* box-shadow: 0 0 10px #000; */
}

/* 5n = every multiple of 5 */
.bar-seconds span:nth-child(5n) p {
    width: 6px;
    height: 18px;
    transform: translateY(1px);
}

.number-hours span {
    position: absolute;
    /* 360deg / 12 = 30deg */
    transform: rotate(calc(var(--index) * 30deg));
    inset: 0px;
    text-align: center;
}

.number-hours span p {
    font-size: 35px; /* größe der zahlen */
    color: #fff;
   /* text-shadow: 0 0 10px #000; */
    transform: rotate(calc(var(--index) * -30deg));
}

.hands-box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hands-box .hand {
    position: absolute;
    border-radius: 50%;
    display: flex;
    justify-content: center;
}

.hands-box .hand i {
    display: inline-block;
    transform-origin: bottom;
    border-radius: 50%;
   /* box-shadow: 0 0 10px #000; */
}

.hands-box .hours {
    width: 120px;
    height: 150px;
}

.hands-box .hours i {
    width: 7px;
    /* half of parent height */
    height: 70px;
    background: #fff;
}

.hands-box .minutes {
    width: 450px;
    height: 190px;
}

.hands-box .minutes i {
    width: 5px;
    /* half of parent height */
    height: 90px;
    background: #fff;
}

/* center dot bottom */


.hands-box .seconds {
    width: 480px;
    height: 220px;
}

/* center dot top */
.hands-box .seconds::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: #96BE3C;
    border-radius: 50%;
    box-shadow: 0 0 2px rgba(0, 0, 0, .5);
}

.hands-box .seconds i {
    width: 1px;
    /* half of parent height */
    height: calc(30px + 70px);
    background: #fff;
    box-shadow: none;
}
#datum{
	color: #96BE3C;
}


